.footer-box {
  background-image:url(../../images/bg-lightgreen.jpg);
  background-position:0 0;
  background-repeat:repeat;
  padding:100px 10px 10px
}
.footer {
  margin:0 auto;
  max-width:1500px;
  width:100%
}
.footer__top {
  -webkit-box-pack:justify;
  -ms-flex-pack:justify;
  background-color:#fff;
  justify-content:space-between;
  margin-bottom:100px;
  padding:15px 30px;
  width:100%
}
.footer-logo {
  width:180px
}
.footer-logo a,
.footer-logo img {
  display:block;
  width:100%
}
.footer__social {
  width:160px
}
.footer__social a {
  -webkit-box-pack:center;
  -ms-flex-pack:center;
  -webkit-box-align:center;
  -ms-flex-align:center;
  align-items:center;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  height:100%;
  justify-content:center;
  width:40px
}
.footer__social a i {
  color:#8fb99f;
  font-size:25px
}
.footer-info {
  -ms-flex-line-pack:start;
  align-content:flex-start;
  color:#1f492f;
  margin-bottom:50px
}
.footer-info__item {
  margin-bottom:30px;
  margin-left:15px;
  margin-right:15px;
  width:calc(33.33333% - 30px)
}
.footer-info__list {
  display:block;
  width:100%
}
.footer-info__list li {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  padding:5px 0
}
.footer-info__list li a,
.footer-info__list li span {
  display:block
}
.footer-info__list li a {
  color:#486453
}
.footer-info__list li a:hover {
  text-decoration:underline
}
.footer-info__com {
  font-family:"Noto Serif","Noto Serif TC",serif;
  font-size:1.25rem;
  line-height:1.875rem
}
.footer-info__title {
  -ms-flex-negative:0;
  color:#1f492f;
  flex-shrink:0;
  margin-right:20px
}
.footer-info__text {
  -ms-flex-negative:1;
  color:#486453;
  flex-shrink:1
}
.footer-info__icon {
  -webkit-box-pack:center;
  -ms-flex-pack:center;
  -ms-flex-negative:0;
  color:#538767;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  flex-shrink:0;
  justify-content:center;
  margin-right:10px;
  width:25px
}
.footer-info__icon.icon-home,
.footer-info__icon.icon-phone {
  font-size:24px
}
.footer-info__icon.icon-print {
  font-size:20px
}
.footer-info__icon.icon-envelope-o {
  font-size:21px
}
.footer-com-list .footer-info__title {
  width:75px
}
.footer-contact-list .footer-info__title {
  width:45px
}
.footer-foot {
  border:solid #85a992;
  border-width:1px 0 0;
  font-size:.875rem;
  line-height:1.313rem;
  padding:50px 0;
  position:relative;
  width:100%
}
.footer-copyright {
  color:#538767;
  text-align:center
}
.footer-design {
  bottom:0;
  color:#85a992;
  font-size:.75rem;
  height:21px;
  line-height:1.125rem;
  margin:auto;
  position:absolute;
  right:15px;
  top:0
}
.footer-design a {
  color:#85a992
}
.footer-design a:hover {
  text-decoration:underline
}
@media only screen and (max-width:1500px) {
  .footer-box {
    padding:50px 15px 30px
  }
  .footer__top {
    margin-bottom:30px
  }
  .footer-info {
    margin-bottom:0
  }
  .footer-info__item {
    margin-bottom:30px;
    margin-left:15px;
    margin-right:15px;
    width:calc(50% - 30px)
  }
  .footer-nav {
    border-color:#126e4d;
    border-style:solid;
    border-width:1px 0;
    margin-bottom:0;
    padding:10px 0;
    width:100%
  }
  .footer-nav li {
    display:inline-block;
    margin:0 20px 0 0
  }
  .footer-foot {
    -webkit-box-pack:justify;
    -ms-flex-pack:justify;
    border-width:0;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    justify-content:space-between;
    padding:30px 20px 0
  }
  .footer-copyright {
    margin-bottom:5px;
    padding-right:10px;
    text-align:left
  }
  .footer-design {
    margin:0;
    position:static
  }
}
@media only screen and (max-width:768px) {
  .footer-info__item {
    margin:0;
    width:100%
  }
  .footer-info__item:first-child,
  .footer-info__item:nth-child(2) {
    -webkit-box-ordinal-group:3;
    -ms-flex-order:2;
    order:2
  }
  .footer-info__item:nth-child(3) {
    -webkit-box-ordinal-group:2;
    -ms-flex-order:1;
    margin-bottom:20px;
    order:1
  }
  .footer-com-list li,
  .footer-contact-list li {
    width:100%
  }
  .footer-contact-list {
    margin-bottom:20px
  }
  .footer-foot {
    border-width:1px 0 0;
    display:block;
    padding:20px 0 0
  }
}
@media only screen and (max-width:480px) {
  .footer-box {
    padding:20px
  }
  .footer-logo {
    margin-bottom:10px;
    text-align:center;
    width:100%
  }
  .footer-logo a {
    display:inline-block;
    max-width:180px;
    width:100%
  }
  .footer__social {
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center;
    width:100%
  }
}